/* footer +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#footer { width:100%; /*height:674px;*/ position:relative; font-family:'scd-regular'; font-size:0; line-height:0; letter-spacing:-.5px; text-align:left; margin-top:-373px; }

#footer > div { max-width:1492px; margin:0 auto; position:relative; padding-bottom:100px }

#footer .box_wrap:first-child { width:50%; display:inline-block; vertical-align:bottom; position:relative; padding-left:100px; box-sizing:border-box }

/* 전화번호 */
#footer .box_1 { margin-top:0px }
#footer .box_1 p:nth-child(1) { font-family:'scd-bold'; font-size:26px; line-height:1; color:#333 }
#footer .box_1 p:nth-child(2) { font-size:14px; line-height:1; color:#666; margin-top:10px }
#footer .box_1 p:nth-child(3) { font-family:'Oswald-Bold'; font-size:64px; line-height:1; color:#5eacd4; margin-top:15px }

/* 진료시간 */
#footer .box_2 { margin-top:55px }
#footer .box_2 > p { font-family:'scd-bold'; font-size:26px; line-height:1; color:#333 }
#footer .box_2 .time { margin-top:20px; position:relative }
#footer .box_2 .time > div { position:relative }
#footer .box_2 .time > div:nth-child(n+2) { margin-top:10px }
#footer .box_2 .time > div > p { font-family:'scd-light'; font-size:20px; line-height:1; color:#333; position:relative; display:inline-block }
#footer .box_2 .time > div:nth-child(-n+3) > p:nth-child(1) { width:120px; position:relative }
#footer .box_2 .time > div:nth-child(-n+3) > p:nth-child(1):before { content:''; top:-1px; left:0; position:absolute; width:100%; height:100%; background:url(/images/common/guide/arrow.png) right center no-repeat }
#footer .box_2 .time > div:nth-child(-n+3) > p:nth-child(2) { margin-left:20px }
#footer .box_2 .time > div:nth-child(1) > p:nth-child(1) { /*letter-spacing:15px*/ }
#footer .box_2 .time > div:last-child > p { font-size:16px }

/* copyright */
#footer .box_3 { padding-top:80px; margin-top:50px; position:relative }
#footer .box_3:before { content:''; top:0; left:0; position:absolute; width:334px; height:40px; background:url(/images/footer/logo.png) }
#footer .box_3 .info_wrap > p { font-size:16px; line-height:1.8; color:#666 }
#footer .box_3 .info_wrap > p .number { color:#fff }
#footer .box_3 .info_wrap > p .copy { font-size:12px; line-height:3.6; letter-spacing:0; /*text-transform:uppercase*/ }

/* ------------------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------- map -------------------- */

#footer .box_wrap:last-child { width:50%; display:inline-block; vertical-align:bottom; position:relative }

/*
#footer .map_wrap { width:100%; height:720px; position:relative; background:#fff }
#mapfooter { width:100%; height:100%; position:relative }
#footer .guide_wrap { bottom:0; right:0; position:absolute; background:rgba(255,255,255,.8); text-align:left; z-index:1; height:80px }

#footer .guide_wrap div:first-child { display:inline-block; vertical-align:middle; margin:0 15px; padding:0 10px; position:relative }
#footer .guide_wrap div:first-child p:first-child { font-family:'scd-medium'; font-size:18px; line-height:1; color:#333 }
#footer .guide_wrap div:first-child p:first-child span { color:#f60 }
#footer .guide_wrap div:first-child p:last-child { font-family:'scd-medium'; font-size:16px; line-height:1; color:#333; margin-top:5px }

#footer .guide_wrap div:last-child { display:inline-block; vertical-align:middle; position:relative; width:160px; height:100%; background:#5eacd4 url(/images/footer/icon_map.png) no-repeat 20px center; position:relative }
#footer .guide_wrap div:last-child p { font-family:'scd-medium'; font-size:18px; line-height:1; color:#fff; padding:22px 0 0 70px }
*/
#footer .map_wrap { height:746px; position:relative }
#mapfooter { width:100%; height:100%; background:#000; z-index:1 }
#footer .map_wrap .guide_wrap { height:80px; bottom:0; left:50%; margin-left:-205px; position:absolute; background:#fff; text-align:left; z-index:1 }

#footer .map_wrap .guide_wrap div:first-child { display:inline-block; vertical-align:top; position:relative; width:260px; padding:22px 0 0 25px; box-sizing:border-box }
#footer .map_wrap .guide_wrap div:first-child p:first-child { font-family:'scd-medium'; font-size:18px; line-height:1; letter-spacing:-1px; color:#339a33 }
#footer .map_wrap .guide_wrap div:first-child p:first-child span { color:#d25c6c }
#footer .map_wrap .guide_wrap div:first-child p:last-child { font-family:'scd-medium'; font-size:16px; line-height:1; letter-spacing:-1px; color:#333; margin-top:7px }
#footer .map_wrap .guide_wrap div:first-child p:last-child span { font-size:18px }

#footer .map_wrap .guide_wrap div:last-child { display:inline-block; vertical-align:top; position:relative; width:150px; height:100%; background:#5eacd4 url(/images/main/intro/icon_map.png) no-repeat 20px center }
#footer .map_wrap .guide_wrap div:last-child p { font-family:'scd-medium'; font-size:17px; line-height:1.2; color:#fff; padding:23px 0 0 60px }

/* sns */
#footer .sns_wrap { position:relative; margin-top:70px }
#footer .sns_wrap .linkBtn { display:inline-block; vertical-align:top; position:relative; cursor:pointer; padding:0px 20px }
#footer .sns_wrap .linkBtn:before { content:''; top:0; left:0; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.1) }
#footer .sns_wrap .linkBtn:last-child:after { content:''; top:0; right:0; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.1) }
#footer .sns_wrap .linkBtn .gp { width:50px; height:50px; margin:0 auto; position:relative }

/* 개인정보취급방침/회원약관 */
#footer .btn1_wrap { position:relative; margin-top:170px; margin-bottom:10px }
#footer .btn1_wrap .btn { display:inline-block; position:relative; cursor:pointer }
#footer .btn1_wrap .btn > p { padding:5px 20px; font-family:'scd-medium';  font-size:16px; line-height:1; color:#333 }
#footer .btn1_wrap .btn:before { content:''; top:0; left:0; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.1) }
#footer .btn1_wrap .btn:last-child:after { content:''; top:0; right:0; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.1) }

@media only screen and (max-width: 1500px) {
	#footer > div { /*width:1288px*/ }
	#footer .box_wrap:first-child { padding-left:50px; /*width:calc(100% - 746px)*/ }
	#footer .box_wrap:last-child { /*width:746px*/ }
}



/* top +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#top { width:100%; top:0; left:0; position:absolute; background:#fff; z-index:35; }
#top:before { content:''; bottom:0; left:0; position:absolute; width:100%; height:1px; background:#eee }
#top .top_wrap { max-width:1496px; max-width:1288px; height:90px; margin:0 auto; position:relative }

#top .top_wrap .logo_wrap { top:50%; left:50%; margin-top:-17px; margin-left:-146px; position:absolute; cursor:pointer }

#top .top_wrap .member_wrap { top:50%; margin-top:-15px; right:30px; position:absolute; font-size:0 }
#top .top_wrap .member_wrap .btn { display:inline-block; cursor:pointer; position:relative }
#top .top_wrap .member_wrap .btn > p { font-family:'Oswald-Bold'; font-size:11px; line-height:1; color:#000; padding:5px 10px }
#top .top_wrap .member_wrap .btn:before { content:''; top:20%; left:0; position:absolute; width:1px; height:60%; background:rgba(0,0,0,.1) }
#top .top_wrap .member_wrap .btn:last-child:after { content:''; top:20%; right:0; position:absolute; width:1px; height:60%; background:rgba(0,0,0,.1) }

#top .global_wrap { top:50%; margin-top:-15px; left:30px; position:absolute; width:110px; height:25px; text-align:center; background:#fff; cursor:pointer }
#top .global_wrap:before { content:''; top:20%; left:0px; position:absolute; width:1px; height:60%; background:rgba(0,0,0,.1) }
#top .global_wrap:after { content:''; top:20%; right:0px; position:absolute; width:1px; height:60%; background:rgba(0,0,0,.1) }
#top .global_wrap .open_wrap { padding:8px 25px 0 0; height:100%; box-sizing:border-box; position:relative }
#top .global_wrap .open_wrap > p { font-family:'Oswald-Bold'; font-size:11px; line-height:1; color:#000 }
#top .global_wrap .open_wrap .arrow { top:50%; margin-top:-2px; right:15px; position:absolute }

#top .global_wrap .btn_wrap { position:relative; height:0; overflow:hidden; border-radius:4px; border:1px solid rgba(0,0,0,.1); box-sizing:border-box; opacity:0 }
#top .global_wrap .btn_wrap .linkBtn { padding:7px 0; position:relative; background:#fff; text-align:left }
#top .global_wrap .btn_wrap .linkBtn:nth-child(n+3):after { content:""; top:0; left:0; position:absolute; width:100%; height:1px; background:rgba(0,0,0,.05) }
#top .global_wrap .btn_wrap .linkBtn .icon { display:inline-block; vertical-align:middle; width:20px; height:14px; position:relative; margin-left:15px }
#top .global_wrap .btn_wrap .linkBtn .title { display:inline-block; vertical-align:middle; margin-left:15px; font-family:'Oswald-Regular'; font-size:10px; line-height:1; letter-spacing:0px; color:#aaa; text-transform:uppercase }
	
	
	
/* gnb +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

	
	
	
/* quick +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#quick { top:0px; right:0px; width:90px; height:100%; position:fixed; font-size:0; line-height:0; z-index:20 }
.quick_container { width:100%; height:100%; position:relative }
.quick_wrap { width:735px; height:100%; position:relative }
.quick_wrap > .temp { width:100%; height:100%; overflow:hidden; position:relative }
.quick_wrap .bg { top:0px; left:90px; width:645px; height:100%; /*background:url(/images/quick/bg.gif) repeat-y;*/ background:#eee; position:absolute }

.quick_wrap .wrap1 { width:90px; /*height:100%;*/ position:relative }

.quick_wrap .wrap1 .customer { width:100%; height:110px; overflow:hidden; background:#5eacd4 url(/images/quick/customer.png) no-repeat 27px 13px; position:relative }
.quick_wrap .wrap1 .customer > p { font-family:'Oswald-Regular'; font-size:20px; color:#fff; line-height:1; letter-spacing:0px; text-align:left; padding:40px 0 0 20px; position:relative }
.quick_wrap .wrap1 .customer:before { content:""; bottom:0; left:0;position:absolute; width:100%; height:1px; background:rgba(0,0,0,.1) }

.quick_wrap .wrap1 .btn_top { width:100%; height:75px; overflow:hidden; background:#fff url(/images/quick/arrow.png) no-repeat center 20px; position:relative; cursor:pointer }
.quick_wrap .wrap1 .btn_top p { /*font-family:'NanumBG_B';*/ font-family:'Oswald-Regular'; font-size:15px; color:#333; line-height:1; padding-top:40px; text-align:center }
.quick_wrap .wrap1 .btn_top:before { content:""; top:0px; left:25%; position:absolute; width:50%; height:1px; background:rgba(0,0,0,.1) }

.quick_wrap .wrap1 .customer { width:100%; position:relative; margin-top:calc((100vh - 560px)/2) }
@media only screen and (max-height: 920px) {
	.quick_wrap .wrap1 .customer { margin-top:180px }
}

.quick_wrap .wrap1 .btn_wrap .btn { width:100%; height:75px; position:relative; cursor:pointer; overflow:hidden }
.quick_wrap .wrap1 .btn_wrap .btn > div { top:0; left:0; width:100%; height:100%; position:absolute; background:rgba(255,255,255,1); padding-top:5px }
.quick_wrap .wrap1 .btn_wrap .btn > div .icon { width:50px; height:50px; margin:0px auto 0px auto }
.quick_wrap .wrap1 .btn_wrap .btn > div .title { font-family:'Oswald-Regular'; font-size:10px; line-height:1; color:#333; text-align:center; text-transform:uppercase }
.quick_wrap .wrap1 .btn_wrap .btn .on { left:90px; background:#5eacd4 }
.quick_wrap .wrap1 .btn_wrap .btn .on .title { color:#fff }
.quick_wrap .wrap1 .btn_wrap .btn:nth-child(n+2):after { content:""; top:0; left:25%; position:absolute; width:50%; height:1px; background:rgba(0,0,0,.2) }

.quick_wrap .wrap2 { top:0px; left:90px; width:645px; height:100%; position:absolute }
.quick_wrap .wrap2 ._____wrap { position:relative; height:980px; overflow:hidden }
.quick_wrap .wrap2 ._____wrap > div { top:0; left:0; position:absolute; width:100%; height:100%; background:#eee }

/*
.quick_wrap .wrap2 ._____wrap #rside0 { background:url(/images/quick/board/bg_katalk.jpg) }
.quick_wrap .wrap2 ._____wrap #rside1 { background:url(/images/quick/board/bg_sms.jpg) }
.quick_wrap .wrap2 ._____wrap #rside2 { background:url(/images/quick/board/bg_tel.jpg) }
.quick_wrap .wrap2 ._____wrap #rside1 .loader { margin-top:410px; position:relative }
.quick_wrap .wrap2 ._____wrap #rside2 .loader { margin-top:410px; position:relative }
*/

/* board_sms(common) */
.q_board_wrap { margin-left:40px; position:relative; line-height:1 }
.q_board_wrap .title_wrap { position:relative; margin-top:0px; margin-left:90px; display:none }
.q_board_wrap .title_wrap .t1 { font-size:36px; color:#333; letter-spacing:-2px; font-family:'NanumBG_B' }
.q_board_wrap .title_wrap .t2 { font-size:16px; color:#fff; letter-spacing:-.5px; margin-top:10px }

.q_board_wrap .field_container { position:relative; margin-top:40px }
.q_board_wrap .field_container:before { /*content:""; top:0; left:0; position:absolute; width:600px; height:1px; background:rgba(0,0,0,.9)*/ }

.q_board_wrap .field_container .wrap { position:relative }
.q_board_wrap .field_container .wrap:nth-child(1) { padding-top:15px }
.q_board_wrap .field_container .wrap:nth-child(n+2) { margin-top:10px }
.q_board_wrap .field_container .wrap:nth-child(2) .field_wrap input:nth-child(n+2) { margin-left:10px }

.q_board_wrap .field_container .wrap:nth-child(1) { } /* 이름 */

.q_board_wrap .field_container .wrap:nth-child(2) { } /* 연락처 */

.q_board_wrap .field_container .wrap:nth-child(3) { /*top:0; left:0; position:absolute; margin-top:0; margin-left:460px;*/ } /* 상담내용 */
.q_board_wrap .btn_applicationbtm { /*top:0; left:0; margin-top:60px; margin-left:420px; position:absolute;*/ background:#a8733c; cursor:pointer; margin:40px 0 0 90px; width:400px; position:relative }
.q_board_wrap .btn_applicationbtm p { position:relative; font-family:'NanumBG_B'; font-size:25px; line-height:1.1; color:#fff; text-align:center; padding:40px 0 }

.q_board_wrap .subject_wrap { display:inline-block; *display:inline; zoom:1; position:relative; vertical-align:top }
.q_board_wrap .subject_wrap { width:80px; height:35px; position:relative }
.q_board_wrap .subject_wrap .title { bottom:5px; left:0; width:100%; position:absolute; text-align:right }
.q_board_wrap .subject_wrap .title p { font-size:15px; color:#666 }
.q_board_wrap .subject_wrap .line { left:0px; bottom:0px; width:100%; height:1px; background:#000; position:absolute }

.q_board_wrap .field_wrap { display:inline-block; *display:inline; zoom:1; position:relative; vertical-align:top; width:380px; margin-left:10px }
.q_board_wrap .field_wrap .input_sms { /*margin:0 !important;*/ height:35px; font-size:15px; background:#fff; color:#000; padding:0 10px; border:none; font-family:'Nanum' }

.q_board_wrap .bottom_wrap { position:relative; margin:15px 0 0 90px; width:280px }
.q_board_wrap .bottom_wrap > { vertical-align:middle }
.q_board_wrap .bottom_wrap .title { font-size:13px; margin-left:10px; color:#666 }
.q_board_wrap .bottom_wrap .btn_info { display:inline-block; *display:inline; zoom:1; cursor:pointer; background:#666; margin-left:20px }
.q_board_wrap .bottom_wrap .btn_info p { font-size:13px; color:#fff; padding:6px 10px 4px 10px }
/* 상담신청 */
#rside2 .q_board_wrap .btn_applicationbtm { }
/* 전화상담신청 */
#rside3 .q_board_wrap .btn_applicationbtm { }


/* close */
.quick_wrap .closeBtn { top:50%; margin-top:-200px; left:0px; position:absolute; cursor:pointer; display:none }	


/* black */
.disabledSquare { top:0px; left:0px; width:100%; height:100%; background:#000; position:fixed; z-index:20 }

#quick .temp_space { -webkit-transition:all .5s ease-out; transition:all .5s ease-out }

@media only screen and (max-height: 640px) {
	.quick_wrap .wrap1 .customer { /*padding-top:65px;*/ }
}

/*
#quick .btn_event { bottom:300px; right:110px; position:absolute }
#quick .btn_event .linkBtn { position:relative; width:199px; height:284px; background:url(/images/quick/btn_event.png) no-repeat }

#quick .btn_model { bottom:50px; right:110px; position:absolute; }
#quick .btn_model .linkBtn { position:relative; width:199px; height:240px; background:url(/images/quick/btn_model.png) no-repeat }
#quick .btn_model > div:nth-child(2) { cursor:pointer; bottom:0px; right:0px; position:absolute; width:37px; height:37px; background:url(/images/quick/btn_modelClose.png) no-repeat }
*/
#quick .btn_event { bottom:50px; right:110px; position:absolute; }
#quick .btn_event .linkBtn { position:relative; width:220px; height:220px; background:url(/images/quick/btn_event.png) no-repeat }
#quick .btn_event > div:nth-child(2) { cursor:pointer; bottom:0px; right:0px; position:absolute; width:37px; height:37px; background:url(/images/quick/btn_modelClose.png) no-repeat }
	
	
/* footer +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */